RubyGems Navigation menu

pug-ruby 2.0.1

pug-ruby is a gem that allows you to easily compile Jade and Pug templates from Ruby.

版本列表:

  1. 2.0.1 - August 12, 2018 (6.6 MB)
  2. 2.0.0 - November 11, 2017 (5.1 MB)
  3. 2.0.0.rc3 - September 15, 2017 (5.1 MB)
  4. 2.0.0.rc2 - August 21, 2017 (4.9 MB)
  5. 2.0.0.rc1 - August 20, 2017 (4.9 MB)
显示所有 (8 个版本)

Runtime 依赖关系 (4):

  • execjs ~> 2.0
  • memoist ~> 0.15
  • method-not-implemented >= 1.0.1, ~> 1.0
  • regexp-match-polyfill >= 1.0.2, ~> 1.0
  • Development 依赖关系 (1):

  • bundler ~> 1.7
  • 所有者:

    作者:

    • Yaroslav Konoplov

    SHA 256 checksum:

    c9ef87ecda3aee95b3c028acf398ec87bc97be9f1392c679ba6e96d95621194e

    下载总次数 18,277

    这个版本 6,306

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: